/* CSS Document */
header {
  width: 100%; }

.titolo {
  font-family: 'Lakesight Personal Use Only';
  font-size: 4em;
  color: #F00;
  text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.6); }

ul {
  font-family: Arial, Verdana;
  font-size: 20px;
  margin: 0;
  padding: 0;
  list-style: none; }

ul li {
  display: block;
  position: relative;
  float: left; }

li ul {
  display: none; }

ul li a {
  display: block;
  text-decoration: none;
  color: #ffffff;
  padding: 10px 15px 5px 15px;
  background: #2C5463;
  margin-left: 1px;
  white-space: nowrap;
  font-size: 18px; }

a {
  text-decoration: none;
  color: black; }

ul li a:hover {
  background: #617F8A; }

li:hover ul {
  display: block;
  position: absolute; }

li:hover li {
  float: none;
  font-size: 11px; }

li:hover a {
  background: #617F8A; }

li:hover li a:hover {
  background: #95A9B1; }

/* CSS Document */
body {
  width: 100%;
  background-color: teal;
  font-size: 1em;
  padding: 10px; }

main {
  width: 80%;
  background-color: lightgray;
  padding: 30px; }

.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  column-gap: 10px;
  grid-row-gap: 10px; }

a {
  text-decoration: none;
  color: black; }

/* CSS Document */
.box-flex {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  background-color: burlywood;
  justify-content: center;
  column-gap: 10px;
  grid-row-gap: 10px;
  align-items: center; }
  .box-flex .item {
    width: 200px;
    height: 300px; }
  .box-flex .img {
    width: 90%; }
  .box-flex .tit {
    font-size: 22px;
    text-align: center;
    font-style: italic;
    font-weight: 900;
    margin: 1px 0px;
    color: coral;
    font-weight: 900; }

.img {
  -webkit-box-shadow: 4px 6px 3px -2px #3F3F3F;
  box-shadow: 4px 6px 3px -2px #3F3F3F; }